/* Custom.css */
div.padding {
padding-top: 3em;
}
@media screen and (max-width: 769px) {
    /* STYLES HERE */
div#menu {
 float:none;
}
.col {
 width:99%;
 float:none;
 padding: 1em;
}    

div#header {
 height: auto;
 padding: 1em;
 background-image: none;
 background-color: #FFDAB9;
} 
.slider, .padding {
 display:none;
}
 
.navlinks {
 padding-left: 2px;
}  
}
